<script>
    var requireJS = [];
    loadJS(requireJS, "js/views/common.js");
    loadJS(requireJS, "js/system/process.js");
</script>

<div class="row">
    <div class="col-sm-4">
        <div class="card">
            <div class="card-header">
                <strong>Probar sistema</strong>
            </div>
            <div class="card-block">

                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-check-registration" class="btn btn-sm btn-success action-item"><i class="fa fa-dot-circle-o"></i> Verificar Registraciones</button>                            
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-create-clients" class="btn btn-sm btn-success action-item"><i class="fa fa-dot-circle-o"></i> Crear Clientes</button>                            
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-create-contracts" class="btn btn-sm btn-success action-item"><i class="fa fa-dot-circle-o"></i> Crear Contratos</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-send-contracts" class="btn btn-sm btn-success action-item"><i class="fa fa-dot-circle-o"></i> Enviar contratos</button>                            
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-check-contracts" class="btn btn-sm btn-success action-item"><i class="fa fa-dot-circle-o"></i> Verificar estado contratos</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-check-resend-contracts" class="btn btn-sm btn-success action-item"><i class="fa fa-dot-circle-o"></i> Verificar estado contratos Reenviados</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-create-orders" class="btn btn-sm btn-success action-item"><i class="fa fa-dot-circle-o"></i> Crear Ordenes</button>                            
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-send-orders" class="btn btn-sm btn-success action-item"><i class="fa fa-dot-circle-o"></i> Enviar Ordenes</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-check-orders" class="btn btn-sm btn-info action-item"><i class="fa fa-dot-circle-o"></i> Verificar Envios</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-check-tracking" class="btn btn-sm btn-info action-item"><i class="fa fa-dot-circle-o"></i> Verificar Tracking</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-create-operator" class="btn btn-sm btn-success action-item"><i class="fa fa-dot-circle-o"></i> Crear Operador</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-check-port" class="btn btn-sm btn-warning action-item"><i class="fa fa-dot-circle-o"></i> Check port status</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-check-line" class="btn btn-sm btn-warning action-item"><i class="fa fa-dot-circle-o"></i> Check Line Status</button>
                    </div>
                </div>                
            </div>
            <div class="card-footer">

            </div>
        </div>
    </div>


    <div class="col-sm-4">
        <div class="card">
            <div class="card-header">
                <strong>NO TOCAR!!!!!!!!!!</strong>
            </div>
            <div class="card-block">
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-fix-wrong-balance" class="btn btn-sm btn-danger action-item" title="Revisa todos los balances de todas las facturas y arregla, solamente 2 facturas tienen mal en la voz casos facturas 1000€"><i class="fa fa-dot-circle-o"></i> 1 - Arregla balances incorrectos</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-fix-change-plan" class="btn btn-sm btn-danger action-item" title="Arregla las facturas con cambio de plan y hace effectivo el cambio en la linea"><i class="fa fa-dot-circle-o"></i> 2 - Arregla facturas con cambio de plan</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-fix-invoices-20gb" class="btn btn-sm btn-danger action-item" title="Arregla las facturas de planes de 20gb poniendo los balances de voz a 0€"><i class="fa fa-dot-circle-o"></i> 3 - Arreglar facturas plan 20GB</button>
                    </div>
                </div>

                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-fix-invoice-numbers" class="btn btn-sm btn-danger action-item" title="Cambia la numeracion de todas las facturas para que sean secuenciales desde el 1 de cada año"><i class="fa fa-dot-circle-o"></i> 4 - Arreglar numeracion facturas</button>
                    </div>
                </div>                
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-fix-invoice-balance" class="btn btn-sm btn-danger action-item" title="Revisa las facturas que tienen error de datos entre la suma del balance y  el total de la factura"><i class="fa fa-dot-circle-o"></i> 5 - Arreglar facturas incorrectas</button>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-check-invoices" class="btn btn-sm btn-danger action-item" title="Revisa las facturas que estan en review y las modifica para asignarles el estado correcto"><i class="fa fa-dot-circle-o"></i> 6 - Repasar estado facturas</button>
                    </div>
                </div>

                <!--<div class="col-sm-12">
                    <div class="form-group">
                        <button type="submit" id="action-check-plans" class="btn btn-sm btn-danger action-item"><i class="fa fa-dot-circle-o"></i> Check planes</button>
                    </div>
                </div>-->
            </div>
            <div class="card-footer">

            </div>
        </div>
    </div>

</div>